RubyGems Navigation menu

wysihtml5_with_ps 0.0.1

Temporary clone of wysihtml5. I need a published version supporting p tags to include in my gem so I'll use this until wysihtml5 0.4 is published.

Gemfile
          gem 'wysihtml5_with_ps', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wysihtml5_with_ps
  
  
  
  
  
  
  

Total downloads 773

For this version 773

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 18, 2012 (47.5 KB)